/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "version %@";

"Search" = "Search";
"Delete" = "Delete";
"Cancel" = "Cancel";

"General" = "General";
"SmartDelete" = "SmartDelete";
"Updates" = "Updates";

"Drop Apps Here" = "Drop Apps Here";
"Searching Files" = "Searching Files…";

"NoFilesFound" = "No files found.";
"OneFileFound" = "1 file has been found.";
"%i related files were found." = "%i related files were found.";
"%i related files were found (%@)." = "%i related files were found (%@).";

"Show Toolbar" = "Show Toolbar";
"Hide Toolbar" = "Hide Toolbar";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";